"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const isSymbol = require("./isSymbol.js");
function toKey(value) {
  if (typeof value == "string" || isSymbol.default(value)) {
    return value;
  }
  var result = value + "";
  return result == "0" && 1 / value == -Infinity ? "-0" : result;
}
exports.default = toKey;
